Author: frankie
Date: 2010-04-23 09:56:26 +0000 (Fri, 23 Apr 2010)
New Revision: 2841

Modified:
   packages/hdf5/trunk/debian/changelog
Log:
Fixed version.


Modified: packages/hdf5/trunk/debian/changelog
===================================================================
--- packages/hdf5/trunk/debian/changelog        2010-04-23 09:55:27 UTC (rev 
2840)
+++ packages/hdf5/trunk/debian/changelog        2010-04-23 09:56:26 UTC (rev 
2841)
@@ -1,4 +1,4 @@
-hdf5 (1.8.4-7) unstable; urgency=low
+hdf5 (1.8.4-patch1-2) unstable; urgency=low
 
   [ Adam C. Powell, IV ]
   * Added libhdf5-mpi-dev package which simply depends on default MPI version


_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to